[General]
Recent Files=F:\Project\MM\bitmaps.lod|F:\Games\MMCollection\MM7_Maestro\MM_VII\Data\BITMAPS.LOD|D:\!Maestro\Data\SPRITES.LOD|D:\!TCC\TCC_part1\DATA\BITMAPS.LOD|D:\!TCC\TCC_part1\DATA\SPRITES.LOD|D:\!TCC\TCC_part1\DATA\ICONS.LOD|D:\!TCC\TCC_part1\DATA\Games.lod|D:\!TCC\TCC_part1\ANIMS\ANIMS1.VID|D:\!TCC\TCC_part1\ANIMS\ANIMS2.VID|D:\Might and Magic VI_tcc\data\Games.lod|
Language=English
Sort By Extension=0
Backup Original Files=1
Open Path=F:\Project\MM\
Export Path=F:\Project\MM\MM8\
Import Path=F:\MM6_MOD\Chars\_chars
BitmapsLod Path=
